# Activities Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/activities/

Schema for the `Activities` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The activity's unique identifier
- **`candidate`** _(object)_
  The activity's candidate
  - **`id`** _(string)_
    Unique identifier of the candidate
- **`actor`** _(object)_
  The activity's actor
  - **`id`** _(string)_
    Unique identifier of the actor
  - **`type`** _(string)_
    Type of the actor
    Allowed: `user`, `candidate`
- **`activity_type`** _(string)_
  The activity's type
  Allowed: `note`, `email`
- **`from`** _(array<object>)_
  From email addresses if the activity_type is email
  - **`email`** _(string)_
    Email of the sender
  - **`name`** _(string)_
    Name of the sender
- **`to`** _(array<object>)_
  - **`email`** _(string)_
    Email of the recipient
  - **`name`** _(string)_
    Name of the recipient
- **`cc`** _(array<object>)_
  - **`email`** _(string)_
    Email of the recipient
  - **`name`** _(string)_
    Name of the recipient
- **`subject`** _(string)_
  The activity's subject
- **`body`** _(string)_
  The activity's body
- **`visibility`** _(string)_
  The activity's visibility
  Allowed: `private`, `public`, `admin_only`
- **`updated_at`** _(string)_
  The date and time of the activity's last update
- **`created_at`** _(string)_
  The date and time of the activity's creation
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/activities](/docs/api-reference/unified-ats-api/activities/list) — List Activities
- [POST /unified/ats/activities](/docs/api-reference/unified-ats-api/activities/create) — Create Activities
